/* Inner-page-banner */

#transparent-banner .container-fluid.inner-banner-container {
    padding: 15rem 100px 8rem;
}
.inner-banner-content h5 {
    color: #010205;
    font-weight: 400;
    font-size: clamp(14px, 1.5vw, 30px);
    font-family: 'DM Sans', sans-serif;
}
.inner-banner-btn button.universa-btn a {
    font-size: clamp(12px, 1.2vw, 18px);
}
.inner-banner-content h2 span {
    font-family: 'Neou', sans-serif !important;
    font-weight: 500;
}
.inner-banner-content h2 {
    font-size: clamp(30px, 3.8vw, 70px);
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
    width: 95%;
    line-height: 65px;
}
.inner-banner-content {
    padding: 0px 1rem 0px 3rem;
    gap: 15px;
}
.inner-banner-content p {
    line-height: 36px;
    color: #717171;
    width: 85%;
}
button.universa-btn-1 {
    background-color: unset;
    border: unset;
}
button.universa-btn-1 a {
    text-decoration: underline;
}
.inner-banner-btn i.fa.fa-arrow-right {
    color: #fff;
    margin-left: 8px;
}
.inner-banner-btn {
    display: flex;
    gap: 20px;
}
button.universa-btn:hover i.fa.fa-arrow-right {
    transition: 0.8s;
    color: #000;
}
#transparent-banner .inner-banner-btn button.universa-btn:nth-child(2) {
    background-color: #fff ;
    border: 1px solid #fff;
}

#transparent-banner .inner-banner-btn button.universa-btn:nth-child(2) a {
    color: #000;
}

#transparent-banner .inner-banner-btn button.universa-btn:nth-child(2) i.fa.fa-arrow-right {
    color: #000;
}
#transparent-banner .inner-banner-btn button.universa-btn:nth-child(2):hover {
    background-color: #212529;
    border: 1px solid #212529;
}
#transparent-banner .inner-banner-btn button.universa-btn:nth-child(2):hover a, #transparent-banner .inner-banner-btn button.universa-btn:nth-child(2):hover i.fa.fa-arrow-right{
    color: #fff;
}
.serives-inner-pages-headings.process-heading-content {
    width: 95%;
}
.serives-inner-pages-headings.process-heading-content p {
    width: 60%;
}
#services-inner-features-grid .imgBoxbg {
    background-color: #E3E9F2;
    border-radius: 25px;
}

.deliverery-growth .container-fluid {
    width: 95%;
}
/***BoldDesign****/

#BoldDesignSection {
    padding-top: 6rem;
    background-color: #E8FFEF;
    padding-bottom: 24rem;
    margin-bottom: -17rem;
}
#BoldDesignSection .container-fluid {
    width: 83%;
}
.BoldSwiper {
    padding-top: 12rem !important;
}
.BoldMainContent h3 {
    font-size: clamp(22px, 3vw, 60px);
    line-height: 70px;
    font-family: 'Neou';
    font-family: 'Monument Extended';
}
.BoldMainContent
 {
    margin-bottom: -5rem;
}
.swiperSliderInnerBg {
    background-color: #fff;
    border-radius: 32px;
    padding: 30px 40px 30px 40px;
    box-shadow: 0px 1px 4px 1px #F6FFF8;
    text-align: left;
    height: auto;
}
.SliderContentBox p {
    padding-right: 3rem;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #000;
    font-size: clamp(14px,1.3vw, 20px);
    line-height: 35px;
}
.innerSwiperBox {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 2rem;
}
.swiperSliderInnerBg .slider-imgBox img {
    position: absolute;
    top: -29px;
}
.sliderAuthorBox h4 {
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
}
.sliderAuthorBox p {
    font-size: 15px;
    font-weight: 300;
}
.sliderAuthorBox {
    margin-top: 4rem;
}
#BoldSlider .swiper-button-next , #BoldSlider .swiper-button-prev{
    top: 2rem;
    z-index: 999999999;
    transform: scale(1.2);
}
#BoldSlider .swiper-button-prev{
    left: 91rem;
}

#BoldSlider .swiper-button-next path , #BoldSlider .swiper-button-prev path {
    color: #000;
}

#BoldSlider .swiper-button-next svg.swiper-navigation-icon , #BoldSlider .swiper-button-prev svg.swiper-navigation-icon {
    width: 51px;
    background-color: #ffffff;
    border-radius: 30px;
    padding: 0px 17px;
    border: 1px solid #A0CF7B;
}

/*  */


/* Every Industry */
#services-inner-features-grid .imgBox {
    background-color: #F3F3F3;
    border-radius: 25px;
}
#every-industries .headings h3 {
    width: 90%;
}
#every-industries {
    padding: 3rem 0rem 6rem;
    background-color: #fff;
}
#every-industries .headings {
    padding: 3rem 0px 0rem !important;
    gap: 45px;
}
.industries-cards {
    display: grid;
    grid-template-columns: repeat(3, 2fr);
    gap: 30px 45px;
    padding: 4rem 0rem;
}
.industries-box {
    padding: 70px 32px 50px 45px;
    gap: 20px;
    border-radius: 15px;
    border: 1px solid #fff;
        background: linear-gradient(45deg, #FAFFF5, #FCFFF9);
}
.industries-box:hover {
    border-color: #9DFF50;
    background: #fff;
}
.industries-box p {
    color: #666666;
    line-height: 32px;
}
.indust-links {
    padding: 10px 12px;
    background-color: #9cff5036;
    border-radius: 40px;
}
.industries-box:hover .indust-links {
    background-color: #9cff50;
    transition: 0.8s;
}
.industries-box h4 {
    font-size: clamp(18px, 1.8vw, 28px);
    margin-bottom: 0;
}



/* Services Banner */

.services-banner {
    width: 90%;
    margin: 0px auto;
    margin-bottom: 60px;
}

#services-inner-banner .services-banner h3 {
    font-size: 18px;
    font-family: 'DM Sans';
    font-weight: 700;
    color: #fff;
    background-color: #1C1E31;
    padding: 8px 24px;
    border-radius: 8px;
    margin-bottom: 20px;
}
.services-banner-content h1.service-inner-banner-head-simple {
    font-family: 'DM Sans';
    font-size: clamp(22px, 1.8vw, 35px);
}

#services-inner-banner .container-fluid.services-banner-container {
    padding: 15rem 100px 0rem;
    margin-top: -135px;
    width: 95%;
    border-radius: 90px;
}
#services-inner-banner{
   margin: 2rem 0px 15rem; 
}
img.img-fluid.services-banner-img {
    margin-bottom: -100px;
    position: relative;
    bottom: -39px;
}

.services-banner-content h5 {
    background-color: #000;
    color: #cefddc;
    padding: 4px 10px;
    border-radius: 7px;
    font-weight: 400;
    margin-bottom: 20px;
    font-size: clamp(14px, 1vw, 20px);
}
.services-banner-btn button.universa-btn a {
    font-size: clamp(14px, 1.2vw, 18px);
}
.services-banner-content h1 span {
    font-family: 'Neou', sans-serif !important;
    font-weight: 500;
}
.services-banner-content h1 {
    font-size: clamp(28px, 3.5vw, 65px);
    font-family: 'Monument Extended', sans-serif;
    font-weight: 500;
    text-align: center;
}
.services-banner-content button.banner-btn {
    background-color: #010205;
    border: 1px solid;
    border-radius: 40px;
    padding: 12px 25px;
}
.services-banner-content button.banner-btn a {
    color: #fff;
}
.services-banner-content button.banner-btn i.fa.fa-arrow-right {
    color: #fff;
    margin-left: 8px;
    transform: rotate(325deg);
}
.services-banner-content button.banner-btn:hover i.fa.fa-arrow-right {
    transform: rotate(1deg);
}
.services-banner-content p {
    line-height: 36px;
    color: #717171;
    width: 75%;
    font-size: clamp(14px, 1.8vw, 22px);
}
button.universa-btn-1 {
    background-color: unset;
    border: unset;
}
button.universa-btn-1 a {
    text-decoration: underline;
}
.services-banner-btn i.fa.fa-arrow-right {
    color: #fff;
    margin-left: 8px;
}
.services-banner-btn {
    display: flex;
    gap: 20px;
}
button.universa-btn:hover i.fa.fa-arrow-right {
    transition: 0.8s;
    color: #000;
}
/* Sopify details + develpoment process shopify*/

#road-block-shopi {
    margin: 8rem 0rem 9rem;
}

#develop-process-shopi {
    padding: 5rem 0rem 6rem;
    background: linear-gradient(160deg, #BFFFD0 0%, #ffffff 70%);
    /* background-image: url(/Services/email-marketing/assets/images/measurableemail.png); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
h4.Delivering-cart-h4 {
    font-size: clamp(25px, 3vw, 50px);
}
.roadblock-cart p {
    color: #000000ad;
    font-size: clamp(14px, 1.3vw, 18px);
}
#road-block-shopi .roadblock-main {
    display: inline-grid;
    grid-template-columns: repeat(4, 2fr);
}
 .roadblock-cart {
    gap: 20px;
    padding: 40px 40px;
    border-radius: 55px;
    border: 1px solid #6DFF9A;
    margin: 0px 20px;
        text-align: center;
}
.roadblock-cart:hover {
    background: linear-gradient(136deg, #8EFDAE 0%, #ffffff 60%);
}

#develop-process-shopi .roadblock-main {
    display: inline-grid;
    grid-template-columns: repeat(5, 2fr);
    width: 100%;
}
#develop-process-shopi .roadblock-cart {
    gap: 20px;
    padding: 15px 30px;
    border-radius: 55px;
    border: 1px solid #6DFF9A;
    margin: 0px 10px;
    text-align: start;
    background-color: #F1FFF5;
}
#develop-process-shopi .roadblock-cart.Delivering-cart {
    background-color: #fff;
    border: 1px solid #fff;

}
#develop-process-shopi .container-fluid {
    text-align: center;
    align-items: center;
}
#develop-process-shopi button.universa-btn {
    margin-top: 50px;
}
.roadblock-cart.Delivering-cart {
    padding: 50px 30px !important;
    gap: 60px !important;
}
.featured-services-content ul.list-icon li i.fa-solid.fa-check {
    color: #fff;
    background-color: #3BCD67;
    border-radius: 30px;
    padding: 5px 0px;
    font-size: 12px;
    margin-right: 10px;
    width: 22px;
}
.deliverery-growth {
    border-radius: 60px;
    width: 95%;
    margin: 0px auto;
}


/* services-inner-features-grid */
#services-inner-features-grid .container-fluid {
    width: 82%;
}

#services-inner-features-grid .row {
    margin: 6rem 0px !important;
}

#services-inner-features-grid {
    margin: 6rem 0rem 3rem;
}

.featured-services-content ul li {
    padding: 6px 0px;
    font-size: clamp(12px, 1.2vw, 18px);
}
.serives-inner-pages-headings h4 {
    background-color: #1C1E31;
    padding: 7px 16px;
    font-size: 14px;
    border-radius: 7px;
    color: #fff;
    margin-bottom: 20px;
}
.serives-inner-pages-headings p {
    padding: 10px 6rem 0rem;
    margin-bottom: 0px;
    text-align: center;
    color: #4A4A4A;
}
section#road-block-shopi .container-fluid {
    width: 82%;
}
.serives-inner-pages-headings h2 {
    font-size: clamp(26px,2.5vw,50px);
    font-family: 'Monument Extended';
    font-weight: 500;
    text-align: center;
    color: #010205;
}
.serives-inner-pages-headings h2 span {
    font-family: 'Neou';
}
.serives-inner-pages-headings {
    width: 75%;
    margin: 0px auto;
    margin-bottom: 50px;
}
.featured-services-content {
    gap: 20px;
    padding: 0rem 6rem 0rem 3rem;
}
h4.roadblock-cart-h4 {
    font-size: clamp(16px, 1.4vw, 24px);
}
.featured-services-content h2 {
    font-size: clamp(26px, 3vw, 50px);
}
h2.font-mounment {
    font-family: 'Monument Extended';
    font-weight: 200;
        font-size: clamp(26px, 3vw, 45px);
}
.featured-services-content h2 span {
    /* font-family: 'Neou'; */
    font-weight: 400;
}
.featured-services-content p {
    color: #000000ad;
    line-height: 34px;
}
.featured-services-content h5 {
    font-size: clamp(14px, 1.5vw ,21px);
    font-weight: 700;
}
.col-right .featured-services-content {
    padding: 0rem 11rem 0rem 4rem;
}
button.universa-btn i.fa.fa-arrow-right {
    color: #fff;
    margin-left: 10px;
}
ul.list-icon {
    padding: 0px;
}
.featured-services-content ul.list-icon li {
    list-style: none;
}
ul li {
    color: #000;
} 


/* services-whyus */

#services-whyus {
    margin: 6rem 0rem;
}
.services-whyus-content details summary {
    list-style: none;
}
.services-whyus-content details summary .detail-content h5 {
    font-size: clamp(18px, 2vw, 40px);
}

.services-whyus-content details {
    padding: 1.5rem 1rem;
}

.services-whyus-content details summary .detail-content h5 span {
    font-weight: 700;
    margin-right: 20px;
    color: #0000001f;
}
.services-whyus-content details p {
    padding: 1.5rem 2rem 1rem 5rem;
    color: #00000099;
}
#services-whyus .container-fluid {
    background: #8efdae1c;
    padding: 7rem 4rem;
    border-radius: 30px;
}

#services-whyus .row {
    background: #fff;
    border-radius: 22px;
}
.services-whyus-content {
    padding: 7rem 3rem 7rem 4rem;
}
.whyus-img {
    padding: 0px 0px;
}

/* OUR PROCESS */

#ourprocess {
    margin: 6rem 0rem;
}
#ourprocess .container-fluid {
    background: linear-gradient(180deg, #BFFFD0, #ffffff 130%);
    padding: 10rem 6rem;
        border-radius: 30px;
        position: relative;
}

.process-box {
    padding: 55px 45px;
    background-color: #fff;
    border-radius: 20px;
    gap: 20px;
    text-align: center;
}
.swiper.processSwiper .swiper-wrapper {
    align-items: center;
}
.process-box p {
    font-size: clamp(14px, 1.3vw, 17px);
    color: #000000ab;
}

.process-box h4 {
    font-size: clamp(14px, 1.3vw, 22px);
}
#ourprocess .serives-inner-pages-headings {
    width: 58%;
    margin: 0px;
    margin-bottom: 100px;
}
#ourprocess .serives-inner-pages-headings h2 {
    text-align: start;
}
.process-slider-nav svg.swiper-navigation-icon {
    color: #000;
    width: 11px;
}
.process-slider-nav {
    position: absolute;
    width: 7%;
    right: 6rem;
    top: 23rem;
}
.swiper-button-next.process-next, .swiper-button-prev.process-prev {
    background-color: #fff;
    padding: 9px 9px;
    border-radius: 30px;
}
.process-box:hover {
    background: linear-gradient(136deg, #8EFDAE 0%, #ffffff 60%);
    transition: 0.8s;
}

#every-industries .container-fluid {
    width: 82%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
section#every-industries p {
    color: #444444;
}



@media (max-width: 1800px)
{
#BoldSlider .swiper-button-prev {
    left: 86rem;
}

#ourprocess .serives-inner-pages-headings {
    width: 60%;
}


.featured-services-content {
    padding: 0rem 4rem 0rem 3rem;
}
.col-right .featured-services-content {
    padding: 0rem 10rem 0rem 4rem;
}


}
@media (max-width: 1750px)
{	

    #BoldSlider .swiper-button-prev {
        left: 83rem;
    }
#transparent-banner .container-fluid.inner-banner-container {
        padding: 15rem 70px 12rem;
}
.services-banner {
    width: 100%;
}
.process-box {
    padding: 50px 28px;
    gap: 15px;
}
.services-whyus-content {
    padding: 6rem 3rem 6rem 3rem;
}
.roadblock-cart {
    padding: 40px 40px;
}


}
@media (max-width: 1650px)
{	

    #BoldSlider .swiper-button-prev {
        left: 78rem;
    }

        .col-right .featured-services-content {
        padding: 0rem 7rem 0rem 4rem;
    }
#develop-process-shopi .roadblock-cart {
    gap: 15px;
    padding: 15px 18px 15px 30px;
}

}
@media (max-width: 1550px)
{


section#road-block-shopi .container-fluid {
    width: 90%;
}

#every-industries .container-fluid {
    width: 90%;
}
.roadblock-cart.Delivering-cart {
    padding: 40px 15px 40px 25px !important;
    gap: 50px !important;
}
    #BoldSlider .swiper-button-prev {
        left: 73rem;
    }
#ourprocess .container-fluid {
    padding: 8rem 5rem;
}
.process-slider-nav {
    width: 8%;
    right: 6rem;
    top: 21rem;
}
.services-whyus-content details p {
    padding: 1.5rem 1rem 1rem 4rem;
}
.services-whyus-content details {
    padding: 1rem 0rem;
}
    .process-box {
        padding: 45px 20px;
        gap: 12px;
    }
        #develop-process-shopi .roadblock-cart {
        gap: 15px;
        padding: 15px 12px 15px 20px;
    }

}
@media (max-width: 1440px)
{

#services-inner-features-grid .container-fluid {
    width: 90%;
}

#develop-process-shopi .container-fluid {
    width: 95%;
}
    .featured-services-content {
        gap: 12px;
        padding: 0rem 2rem 0rem 1rem;
    }
.inner-banner-content h2 {
    line-height: 55px;
}
    .roadblock-cart {
        padding: 40px 20px;
    }
        #BoldSlider .swiper-button-prev {
        left: 67rem;
    }
    .serives-inner-pages-headings.process-heading-content p {
    width: 70%;
}

}
@media (max-width: 1366px)
{	

.SliderContentBox p {
    padding-right: 0rem;
    line-height: 30px;
}
    .services-whyus-content {
        padding: 5rem 1rem 5rem 3rem;
    }
        #ourprocess .serives-inner-pages-headings {
        width: 62%;
    }
          .process-slider-nav {
        width: 9%;
    }
    .serives-inner-pages-headings p {
    padding: 0px 0rem;

}
.industries-cards {
    gap: 20px 30px;
}

#services-inner-features-grid .row {
    margin: 4rem 0px 2rem !important;
}
.serives-inner-pages-headings {
    margin-bottom: 40px;
}
#services-inner-features-grid {
    margin: 2rem 0rem 3rem;
}
#develop-process-shopi {
    padding: 5rem 0rem 5rem;
}

    .featured-services-content p {
    line-height: 30px;
}
.services-banner-content button.banner-btn {
    padding: 6px 22px 10px;
}
#every-industries .headings {
    gap: 35px;
}
    #BoldSlider .swiper-button-prev {
        left: 64rem;
    }
        #transparent-banner .container-fluid.inner-banner-container {
        padding: 13rem 70px 8rem;
        border-radius: 50px
    }
    #road-block-shopi {
    margin: 5rem 0rem 6rem;
}


}
@media (max-width: 1336px)
{
    #BoldSlider .swiper-button-prev {
        left: 62rem;
    }
        .roadblock-cart {
        padding: 25px 20px 15px;
        gap: 10px;
        margin: 0px 10px;
    }
    .inner-banner-content {
    padding: 0px 1rem 0px 0rem;
    gap: 0px;
}
    #ourprocess .container-fluid {
        padding: 8rem 4rem;
    }
  
        .services-whyus-content details p {
        padding: 1.5rem 1rem 1rem 3rem;
    }


#services-inner-banner .container-fluid.services-banner-container {
    padding: 13rem 60px 0rem;
}
.industries-box {
    padding: 50px 26px 30px 38px;
}

}
@media (max-width: 1280px)
{

    .inner-banner-content p {
    line-height: 26px;
    width: 95%;
}
        .inner-banner-content h2 {
        line-height: 45px;
    }
        #transparent-banner .container-fluid.inner-banner-container {
        padding: 11rem 40px 7rem;
    }
    #BoldSlider .swiper-button-prev {
        left: 59rem;
    }
 #services-inner-banner .container-fluid.services-banner-container {
        padding: 11rem 60px 0rem;
    }
    #ourprocess .container-fluid {
        padding: 6rem 2rem;
    }
    .featured-services-content {
        gap: 8px;
        padding: 0rem 0rem 0rem 2rem;
    }
        .roadblock-cart.Delivering-cart {
        padding: 31px 12px 20px 20px !important;
        gap: 40px !important;
    }
    #develop-process-shopi .roadblock-cart {
    border-radius: 35px;
}
.BoldMainContent h3 {
    line-height: 50px;
}
.swiperSliderInnerBg {
    padding: 30px 10px 30px 20px;
}

}
@media (max-width: 1115px)
{	

    #every-industries .headings h3 {
    width: 110%;
}
#every-industries .headings p {
    width: 80%;
}
    .industries-box {
        padding: 30px 26px 20px 18px;
    }
    .industries-box p {
    color: #666666;
    line-height: 25px;
}
        #BoldSlider .swiper-button-prev {
        left: 50rem;
    }
    .process-slider-nav {
        width: 11%;
        top: 17rem;
        right: 3rem;
    }
    #services-whyus .container-fluid {
    padding: 5rem 2rem;
}
#develop-process-shopi .roadblock-cart {
    gap: 10px;
    margin: 0px 5px;
    padding: 15px 10px 8px 14px;

}

.col-right .featured-services-content {
        padding: 0rem 2rem 0rem 2rem;
    }
        .featured-services-content {
        gap: 6px;
        padding: 0rem 2rem 0rem 2rem;
    }
        .featured-services-content p {
        line-height: 24px;
    }
    .featured-services-content img.inner-serives-logo {
    width: 16%;
}


}
@media (max-width: 1024px)
{

#services-inner-features-grid .container-fluid {
    width: 90%;
}

        #BoldSlider .swiper-button-prev {
        left: 46rem;
    }
    .swiperSliderInnerBg {
    padding: 30px 10px 30px 20px;
}
    #services-inner-banner .services-banner h3 {
    font-size: 15px;
    padding: 6px 22px;
    margin-bottom: 10px;
}

    #services-inner-features-grid .row {
        margin: 4rem 0px !important;
    }
        .featured-services-content {
        gap: 6px;
        padding: 0rem 0rem 0rem 1rem;
    }
        .col-right .featured-services-content {
        padding: 0rem 0rem 0rem 1rem;
    }
    #services-inner-features-grid {
    margin: 4rem 0rem 1rem;
}


}
@media (max-width: 885px)
{

.sliderAuthorBox {
    margin-top: 3rem;
}

    .SliderContentBox p {
    -webkit-line-clamp: 3;
}
        #BoldSlider .swiper-button-prev {
        left: 39rem;
    }
    button.universa-btn i.fa.fa-arrow-right {
    margin-left: 3px;
}
        .roadblock-cart {
        padding: 20px 10px 10px;
        gap: 5px;
        margin: 0px 5px;
            border-radius: 35px;
    }
        .inner-banner-content {
        padding: 0px 0rem 0px 0rem;
    }
        #transparent-banner .container-fluid.inner-banner-container {
        padding: 11rem 10px 6rem 25px;
    }
    .process-slider-nav {
        width: 14%;
        top: 15rem;
        right: 3rem;
    }
       .inner-banner-content button.universa-btn {
        padding: 7px 10px;
    }
    #ourprocess .serives-inner-pages-headings {
    margin-bottom: 50px;
    width: 68%;
}
    .services-whyus-content {
        padding: 3rem 0rem 3rem 0rem;
    }
    .services-whyus-content details summary .detail-content h5 span {
    margin-right: 10px;
}
    .services-whyus-content details p {
        padding: 1rem 0rem 1rem 1rem;
    }
        .industries-box {
        padding: 30px 10px 20px 18px;
    }

}
@media (max-width: 860px)
{	

.featured-services-content ul.list-icon li i.fa-solid.fa-check {
    padding: 3px 0px;
    font-size: 10px;
    margin-right: 5px;
    width: 16px;
}

    .inner-banner-content h2 {
        line-height: 32px;
    }
  #services-inner-banner .container-fluid.services-banner-container {
        padding: 9rem 40px 0rem;
    }
    .services-banner-content p {
    line-height: 26px;
}

    .process-box {
        padding: 35px 10px;
        gap: 10px;
    }
        #every-industries .headings {
        gap: 15px;
    }
        #BoldSlider .swiper-button-prev {
        left: 38rem;
    }
.inner-banner-btn {
    gap: 10px;
}
#develop-process-shopi .roadblock-main {
    grid-template-columns: repeat(3, 2fr);
    gap: 20px 10px;
}
#road-block-shopi .roadblock-main {
    grid-template-columns: repeat(2, 2fr);
    gap: 20px 10px;
}

}
@media (max-width: 840px)
{

        #BoldSlider .swiper-button-prev {
        left: 36rem;
    }
    .process-slider-nav {
        width: 16%;
        top: 15rem;
        right: 3rem;
    }
    .process-slider-nav svg.swiper-navigation-icon {
    width: 9px;
}

}
@media (max-width: 820px)
{

#services-inner-features-grid .container-fluid {
    width: 95%;
}
    #BoldSlider .swiper-button-prev {
        left: 35rem;
    }

}
@media (max-width: 800px)
{	

    #ourprocess .container-fluid {
        padding: 6rem 1rem;
    }
        .services-whyus-content details summary .detail-content h5 span {
        margin-right: 0px;
    }
        #BoldSlider .swiper-button-prev {
        left: 34rem;
    }
        .inner-banner-content button.universa-btn {
        padding: 7px 5px;
    }

}
@media (max-width: 768px)
{

    #BoldSlider .swiper-button-prev {
        left: 33rem;
    }

}
@media (max-width: 480px)
{		

    .BoldMainContent h3 br {
    display: none;
}
    #BoldSlider .swiper-button-next, #BoldSlider .swiper-button-prev {
    top: 6rem;
}
        .inner-banner-content button.universa-btn {
        padding: 7px 8px 9px 12px;
    }
        .BoldMainContent h3 {
        line-height: 35px;
        width: 100%;
    }
        #BoldSlider .swiper-button-prev {
        left: 18rem;
    }
        #every-industries .headings p {
        width: 100%;
    }
        #every-industries .headings h3 {
            width: 100%;
}
    #every-industries .headings h3 br {
    display: none;
}
    #every-industries .headings {
        gap: 15px;
        flex-direction: column !important;
            padding: 0rem 0px 0rem !important;

    }
        .industries-cards {
        gap: 20px 20px;
        grid-template-columns: repeat(2, 2fr);
        padding: 1rem 0rem;
    }
        #develop-process-shopi {
        padding: 4rem 0rem 1rem;
        
    }
    .deliverery-growth {
        border-radius: 35px;
    }
        #develop-process-shopi .roadblock-main {
        grid-template-columns: repeat(1, 2fr);
        gap: 20px 10px;
    }
    .serives-inner-pages-headings.process-heading-content p {
        width: 100%;
    }   
    #transparent-banner .container-fluid.inner-banner-container {
        padding: 3rem 23px 3rem 35px;
        border-radius: 35px;
    }
    .inner-banner-col {
    margin-bottom: 40px;
}

#services-whyus {
    margin: 3rem 0rem;
}
    .services-whyus-content {
        padding: 2rem 0rem 1rem 1rem;
    }
.whyus-img {
    order: -1;
}
    .services-whyus-content details p {
        padding: 1rem 0rem 0rem 0rem;
    }
#ourprocess {
    margin: 0rem 0rem;
}
    #ourprocess .container-fluid {
        padding: 3rem 1rem;
    }
    #ourprocess .serives-inner-pages-headings {
        margin-bottom: 60px;
        width: 100%;
    }
        .process-slider-nav {
        width: 25%;
        top: 16rem;
        right: 2rem;
    }

#services-whyus .container-fluid {
    padding: 3rem 2rem;
    border-radius: 20px;
}


.services-banner {
    margin-bottom: 35px;
}


  #services-inner-banner .container-fluid.services-banner-container {
        padding: 3rem 20px 0rem;
        margin-top: 0px;
        border-radius: 30px;
    }
.services-banner-content p {
    width: 95%;
}

.featured-services-content ul.list-icon li i.fa-solid.fa-check {
    border-radius: 30px;
    padding: 3px 0px;
    font-size: 8px;
    margin-right: 6px;
    width: 15px;
}
    .serives-inner-pages-headings {
        margin-bottom: 10px;
        width: 100%;
    }
   #services-inner-features-grid .col-left {
    order: 2;
}
    .featured-services-content {
        gap: 6px;
        padding: 2rem 0rem 0rem 0rem;
    }
        .col-right .featured-services-content {
        padding: 2rem 0rem 0rem 0rem;
    }
        #services-inner-features-grid {
        margin: 3rem 0rem 1rem;
    }
    #services-inner-banner .services-banner h3 {
        font-size: 13px;
        padding: 4px 15px;
    }
    #BoldDesignSection {
    padding-top: 3rem;
}
    #road-block-shopi {
        margin: 4rem 0rem 6rem;
    }

}
@media (max-width: 430px)
{	

    #BoldSlider .swiper-button-prev {
        left: 15rem;
    }
    .process-slider-nav {
        width: 29%;
        top: 13.5rem;
        right: 2rem;
    }
        .process-box {
        padding: 35px 5px;
        gap: 6px;
    }
img.img-fluid.services-banner-img {
    bottom: -11px;
}
.roadblock-cart.Delivering-cart {
        padding: 21px 12px 10px 20px !important;
        gap: 30px !important;
        
    }
    #develop-process-shopi .roadblock-cart {
        border-radius: 25px;
    }

.serives-inner-pages-headings h2 {
    font-size: clamp(21px, 2vw, 55px);
}
    #services-inner-features-grid .row {
        margin: 2rem 0px !important;
    }
        .services-banner-content button.banner-btn {
        padding: 5px 10px 8px;
    }
    #services-inner-banner {
    margin: 1rem 0px 12rem;
}

}
@media (max-width: 425px)
{
}
@media (max-width: 415px)
{

.inner-banner-content button.universa-btn {
        padding: 7px 5px 9px 8px;
    }
        button.universa-btn i.fa.fa-arrow-right {
        margin-left: 1px;
        font-size: 12px;
    }
    #BoldSlider .swiper-button-prev {
        left: 14rem;
    }


}
@media (max-width: 395px)
{	

    #BoldSlider .swiper-button-prev {
        left: 13rem;
    }
    .services-banner-content h1 {
    font-size: clamp(22px, 3vw, 65px);
}

  .services-banner-content p {
        width: 100%;
        line-height: 22px;
    }

    #transparent-banner .container-fluid.inner-banner-container {
        padding: 3rem 15px 3rem 25px;
    }
    .featured-services-content h2 {
    font-size: clamp(21px, 2vw, 34px);
}

    img.img-fluid.services-banner-img {
        bottom: 0px;
    }
        .roadblock-cart.Delivering-cart {
        padding: 21px 4px 10px 12px !important;
        gap: 22px !important;
    }

}
@media (max-width: 390px)
{
}
@media (max-width: 380px)
{

    #road-block-shopi {
        margin: 3rem 0rem 6rem;
    }
.services-banner-content h1.service-inner-banner-head-simple {
    font-size: clamp(20px, 1.8vw, 35px);
}
    .col-right .featured-services-content {
        padding: 1rem 0rem 0rem 0rem;
    }
    .featured-services-content {
        padding: 1rem 0rem 0rem 0rem;
    }
    .services-whyus-content {
        padding: 2rem 0rem 1rem 0rem;
    }
        #transparent-banner .container-fluid.inner-banner-container {
        padding: 3rem 10px 3rem 20px;
    }

    #BoldSlider .swiper-button-next, #BoldSlider .swiper-button-prev {
        top: 7rem;
    }
        #BoldSlider .swiper-button-prev {
        left: 12rem;
    }
        .industries-cards {
        gap: 20px 10px;
        grid-template-columns: repeat(1, 2fr);
        padding: 1rem 0rem;
    }


}
@media (max-width: 360px)
{	


#BoldSlider .swiper-button-prev {
    left: 11.5rem;
}

    .process-slider-nav {
        width: 33%;
        top: 14.5rem;
        right: 2rem;
    }
    .inner-banner-content h2 {
    font-size: clamp(24px, 3.8vw, 70px);
}



}
@media (max-width: 320px)
{

    .BoldMainContent h3 {
    font-size: clamp(18px, 3vw, 60px);
}
    #BoldSlider .swiper-button-prev {
    left: 9.5rem;
}
    .process-slider-nav {
        width: 35%;
    }
    .services-banner-content h1.service-inner-banner-head-simple {
        font-size: clamp(18px, 1.8vw, 35px);
    }
    #transparent-banner .container-fluid.inner-banner-container {
        padding: 3rem 0px 3rem 10px;
    }
    .serives-inner-pages-headings h2 {
        font-size: clamp(18px, 2vw, 55px);
    }
        #road-block-shopi .roadblock-main {
        grid-template-columns: repeat(2, 2fr);
        gap: 10px 0px;
    }
        #develop-process-shopi .roadblock-main {
        grid-template-columns: repeat(2, 2fr);
        gap: 10px 0px;
    }


}



